sfi/youtube

Last activity on 1 January 2020
  • 2311
composer require sfi/youtube

YouTube nodetype

2.2.1

YouTube nodetype

Version
2.2.1
Type
neos-package
Release Date
13.01.2020 11:45:03
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT cbbb84f04aec4250996b96a4da1994c81f02b4fe
The same vendor provides 2 package(s).